Bug 109839 - Missing persistence tutorial.
Missing persistence tutorial.
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
6.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Karsten Wade
Jon Orris
http://www.redhat.com/docs/manuals/wa...
:
Depends On:
Blocks: 109828
  Show dependency treegraph
 
Reported: 2003-11-12 02:37 EST by Karsten Wade
Modified: 2007-03-27 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 20:16:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2003-11-12 02:37:01 EST
Description of problem:
WAF Developer Guide for Troika shipped without a persistence tutorial.
 This is arguably the most important part of the WAF system which a
customer developer would be interacting with.

Version-Release number of selected component (if applicable):
rhea-dg-waf-en(EN)-6.0-HTML-RHI (2003-08-15-T16:20)


How reproducible:
Always

Steps to Reproduce:
1. Open guide to Chapter 9 Peristence Tutorial
2. Notice the extreme lack of content
3.
  
Actual results:


Expected results:


Additional info:

Archit Shah was assigned to provide the technical edit of the
persistence tutorial from 5.x.
Comment 1 Karsten Wade 2003-11-12 02:44:26 EST
Branched interim Rickshaw content into Troika for errata.  See
Perforce changelists:

#37899, #37900, #37902, #37905, #37906, #37907, #37908, #37909,
#37910, #37911

Also integrated were a large amount of indexing work.
Comment 2 Karsten Wade 2003-12-11 20:16:01 EST
Released December 2003, new content available at
http://www.redhat.com/docs/manuals/waf/rhea-dg-waf-en-6.0/ .  Closing
to Rawhide, but it should be change to closed to Errata if this gets
included with a Troika quarterly update.

Note You need to log in before you can comment on or make changes to this bug.